* {
font-family: Tahoma;
font-size: 10pt;
}

#container {background: url(../images/background_brown_tan.gif) repeat-y;
width: 700px;
margin: 0 auto;
overflow: auto;
}

img.header {
background-color: #ede2cc;
margin: 0 auto;  
display: block;
}

div#menu {
background-color: #553929;
float: left;
border: 3px solid #888888;
border-right: 0;
border-bottom: 0;
width: 172px;

}

div#content {
background-color: #ede3cc;
float: left;
border: 3px solid #888888;
border-bottom: 0;
width: 519px;
}

p.content {
margin: 10px;
color: #000000;
}

div#footer {
background-color: #553929; 
float:left; 
border: solid 3px #888888; 
width:694px; 
}

div#footer1 {
background-color: #c9b9b0; 
float:left; 
border: solid 3px #888888; 
padding: 10px;
width:674px; 
}

p#footer {
text-align: center;
color: #ffffff;
}

div#footer a {text-decoration: none; color: #115ff0;}

div#footer a:hover {text-decoration: underline; color: #115ff0;}

h1 {
color: #000000;
font-family: Times;
font-size: 16pt;
text-align: center;
margin: 10px;
}

h2 {
font-family: Times;
font-size: 16pt;
text-align: center;
margin: 10px;
}

h3 {
font-family: Times;
font-size: 14pt;
text-align: left;
margin: 10px;
}

A:link {text-decoration: none; color: #115ff0;}
A:visited {text-decoration: none; color: #115ff0;}
A:active {text-decoration: none; color: #115ff0;}
A:hover {text-decoration: underline; color: #115ff0;}

ul {
list-style-type: none;
}

td.organ  {padding: 5px; 10px;
width: 150px;
border: solid 3px #888888;
}

table {border-collapse: collapse;}



/* for drop shadows */
.img-shadow {
  float:left;
  background: url(http://ginamoney.com/allsaints/images/transparent_800x800.png) no-repeat bottom right !important;
  background: url(http://ginamoney.com/allsaints/images/ede3cc_800x800.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
  }

.img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  /*border: 1px solid #a9a9a9;*/
  margin: -5px 5px 5px -5px;
  /*padding: 4px;*/
  }